Subject: Re: Angelides Investor Memo - Timetable Update -- says CPUC vote not needed until mid August
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Jul 2001 15:39:00 -0700 (PDT)

Thanks, Sue.  FYI--this new schedule was discussed a lot last week, and apparently was a big part of the meeting that occured with Davis' people and Angelides last Thursday nite.  It was a move to buy time to try and get a comprehensive settlement in place in the legislature (i.e., core/noncore). 

In addition to buying time to save Direct Access, it also gives Angelides more time to get the bonds lined up, which seems to be an increasingly challenging task---there's growing speculation that the issuance will be much more difficult than Angelides has thus far let on. 

That said, I need to check around, but there is some chance that the plan/agreement is that the PUC decisions would go out well in advance of August (with effective date being August), which would then provide enough time to let the expedited "appeals process" under (SB37?) run its course in time for the issuance in Sept/Oct.  In short, we'll need to remain vigilant energized because there's a chance that the decisions to which Angelides refers in the memo could be up at the Commission sooner rather than later.  This is what I was hearing last Friday, but perhaps things have changed and now there's more time.   I'll check and report back.

Finally, simultaneous with those actions, folks are supposed to be putting the core/noncore agreement into legislative language.  I'll report back as soon as I have more information on that.

Best,
Jeff

	Susan J Mara 07/03/2001 11:27 AM 	   To: Michael Tribolet/ENRON@enronXgate, James D Steffes/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron, Harry Kingerski/NA/Enron@Enron, Jeff Dasovich/NA/Enron@Enron, Paul Kaufman/Enron@EnronXGate, Karen Denne/Corp/Enron@ENRON  cc:   Subject: Angelides Investor Memo - Timetable Update -- says CPUC vote not needed until mid August	

The memo to investors says that a new law will take effect on Aug 13 that puts in place shortened appeal times at the CPUC.  The memo says that the CPUC does not need to act on the key issues, including suspension of DA, until Aug 13 or later.  It also says the bonds are now to be sold in Sept-Oct. The memo states that the CPUC, Governor, Treasurer, etc. have agreed with the new timetable.

Sue Mara
Enron Corp.
Tel: (415) 782-7802
Fax:(415) 782-7854
----- Forwarded by Susan J Mara/NA/Enron on 07/03/2001 09:20 AM -----

	"Manuel, Erica" <[email-masked]> 07/03/2001 08:38 AM 	   To: "Allen, Stevan" <[email-masked]>, AReM <[email-masked]>, "Douglas Oglesby (E-mail) (E-mail)" <[email-masked]>, "Fairchild, Tracy" <[email-masked]>, "Jeffrey Hanson (E-mail) (E-mail)" <[email-masked]>, "Joseph Alamo (E-mail) (E-mail)" <[email-masked]>, Megan Beiser <[email-masked]>, "'Robert Morgan' (E-mail)" <[email-masked]>, "Warner, Jami" <[email-masked]>  cc:   Subject: FW: Investor Memo - Timetable Update	

I just received this document from Angelides' office - it's a memo outlining
a revised timetable for the PUC actions required for the bond sale. FYI. EM.

-----Original Message-----
From: Philip Angelides, Calif State Treasurer
[mailto:[email-masked]]
Sent: Tuesday, July 03, 2001 7:38 AM
To: FITZPATRICK, Charles
Subject: Investor Memo - Timetable Update

Please note the update regarding the State of California DWR Power Bonds
provided in the attached memo.

 <<Investor Memo -- Timetable Update 7-2-01.pdf>>

If you have any questions, please contact Charles Fitzpatrick at (800)
900-3873.

 - Investor Memo -- Timetable Update 7-2-01.pdf